TeamSpeak WebServer Remote Denial Of Service Vulnerability

Bugtraq ID: 24977
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2007-3956
Remote: Yes
Local: No
Published: Jul 20 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: Yag Kohha disclosed this vulnerability.
Vulnerable: Teamspeak TeamSpeak Server 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus